  /*general*/
* { border: 0px none; margin: 0px; padding: 0px; text-align: left; vertical-align: top; background: transparent; }
html, body { height: 100%; }
body { background: #111111; font-family: "Open Sans Grabien", Helvetica, sans-serif; font-size: 15px; background: url(../images/background.jpg) repeat #EDEDED;
  -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
::selection { color: #EE1A3B; background: #999999; }
button, select, input, textarea { font-family: "Open Sans Grabien", Helvetica, sans-serif; font-size: 15px; border-radius: 4px; }
select, input, textarea { background-color: #FFFFFF; border: 1px solid #CECECE; box-sizing: border-box; }
textarea { height: 94px; padding: 6px 10px; }
input, select { height: 41px; padding: 0px 10px 1px; }
option { background: #FFFFFF; color: #222222; padding: 4px 6px; }
button { min-width: 100px; padding: 10px 6px 11px; text-align: center; color: #FFFFFF; background: #EE1A3B; cursor: pointer; }
input[type='checkbox'], input[type='radio'] { width: auto; height: auto; margin: 14px 0px 14px; padding: 0px; border: 0px; box-sizing: inherit; }
label { display: inline-block; padding-top: 10px; }
a { outline: none; text-decoration: none; color: #3C89CA; }
a.disabled:hover, a.noclick:hover, a.activelink:hover { text-decoration: none !important; color: #3C89CA; }
a.activelink { color: #EE1A3B !important; cursor: pointer; }
a.fa { text-decoration: none !important; }
a:hover { text-decoration: underline; color: #EE1A3B; }
ul, ol { padding-left: 20px; }
li { list-style-position: outside; }
p, li { margin-bottom: 8px; }
*:disabled, .disabled { opacity: .35; cursor: default !important; }
button:disabled, a.disabled { cursor: default; }
hr { display: block; width: 100%; height: 1px; background: #222222; border: 0px; margin: 6px 0px 22px; }
h1, h2, h3, h4, h5, h6 { font-family: "TisaOT-Medium Grabien"; font-weight: bold; color: #EE1A3B; }
h1 { font-size: 180%; }
h2 { font-size: 160%; }
h3 { font-size: 140%; }
h4 { font-size: 130%; }
h5 { font-size: 120%; }
h6 { font-size: 110%; }
b, strong { font-weight: bold; }
i, em { font-style: italic; }
img, a img, :link img, :visited img { border: 0 none; }
img { border: 0; -ms-interpolation-mode: bicubic; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
:focus { outline: none; -moz-outline-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
table td, table th { padding: 4px 4px 5px; vertical-align: top; border: 1px solid #AAAAAA; background: #FFFFFF; overflow: hidden; }
table th { font-weight: normal; font-size: 11px; text-align: center; }
pre, code { font-family: monospace; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
small { font-size: 85%; }
sub { vertical-align: sub; }
sup { vertical-align: super; }

/*blocks*/
#wrapper { position: relative; width: 100%; max-width: 1020px; min-width: 320px; min-height: 100%; height: auto !important; height: 100%; border: 0px;
  margin: 0px auto; padding: 80px 20px 0px; box-sizing: border-box; }
#headfixed { position: fixed; width: 100%; min-width: 320px; height: 60px; top: 0px; left: 0px; background: #F2F2F2; z-index: 11000; }
#headfixed a { color: #000000; text-transform: uppercase; }
#headfixed .linkbox { float: right; height: 41px; padding: 19px 16px 0px; }
#headfixed .linkbox a { text-transform: uppercase; }
#headerlogo { display: inline-block; width: 60px; height: 60px; background-image: url('../images/logo_header.png'); background-repeat: no-repeat; background-position: center center; }
#headerlistslogo { position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; text-align: center; z-index: -1; }
#footer { font-size: 14px; position: relative; margin: -134px auto 0px; width: 100%; min-width: 320px; height: 134px; text-transform: uppercase; background: #FFFFFF; }
#footer div { padding-top: 20px; text-align: center; }
#footer a { display: inline-block; margin: 0px 15px; padding-bottom: 10px; color: #000000; }
#footer a:hover { color: #EE1A3B; }
#footer .socialbutton { font-size: 20px; }
#footerspacer { height: 160px; }
#loginmenu, #loggedmenu { position: absolute; top: 0px; right: 0px; margin-top: 60px; padding: 6px 0px; background: #FFFFFF; border: 1px solid #CECECE; z-index: 199; opacity: 0.95; }
#loginmenu div, #loggedmenu div { padding: 6px 16px; text-transform: uppercase; }
#searchbanner { width: calc(100% + 40px); height: 244px; margin: -20px -20px 0px; background-image: -webkit-linear-gradient(270deg, rgba(23, 24, 26, .31), rgba(23, 24, 26, .31)), url('../images/searchbanner.jpg');
  background-image: linear-gradient(180deg, rgba(23, 24, 26, .31), rgba(23, 24, 26, .31)), url('../images/searchbanner.jpg'); background-position: 0px 0px, 50% 6%;
  background-size: auto, cover; background-repeat: repeat, no-repeat; }
#searchbanner h1 { color: white; font-size: 20px; padding-top: 50px; text-align: center; }
#searchfieldbox { margin-top: 20px; margin-bottom: 20px; text-align: center; }
#searchfieldbox input { width: 320px; max-width: calc(100% - 100px); border-top-right-radius: 0px; border-bottom-right-radius: 0px; border: 0px; }
#searchfieldbox button { width: 80px; min-width: inherit; border-top-left-radius: 0px; border-bottom-left-radius: 0px; font-size: 22px; padding-top: 9px; padding-bottom: 2px; }
#searchmorebtnbox { text-align: center; }
#searchmorebtn { width: 120px; background-color: hsla(0, 0%, 5%, .65);
  background-image: linear-gradient(180deg, hsla(0, 0%, 5%, .65), hsla(0, 0%, 5%, .65)); font-size: 80%; }
#searchmorebtn:hover { background: #EE1A3B; }
#searchmorebox { width: 700px; height: 0px; margin: 0px auto 20px; background-image: linear-gradient(180deg, hsla(0, 0%, 5%, .62), hsla(0, 0%, 5%, .62));
  border-radius: 2px; overflow: hidden; }
#searchmorebox div { display: inline-block; width: 348px; margin-top: 19px; }
#searchmorebox label { color: white; width: 100px; min-width: inherit; padding-left: 20px; }
#searchmorebox input { width: 200px; }
#searchfieldsbox { margin-bottom: 20px; padding-bottom: 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(23, 24, 26, .31), rgba(23, 24, 26, .31)), url('../images/searchbanner.jpg');
  background-image: linear-gradient(180deg, rgba(23, 24, 26, .31), rgba(23, 24, 26, .31)), url('../images/searchbanner.jpg'); background-position: 0px 0px, 50% 6%;
  background-size: auto, cover; background-repeat: repeat, no-repeat; }
#searchfieldsbox { text-align: center; }
#searchfieldsbox div { display: inline-block; width: 348px; margin-top: 19px; }
#searchfieldsbox label { color: white; width: 100px; min-width: inherit; padding-left: 20px; }
#searchfieldsbox input { width: 200px; }
#indexcolumns { margin-top: 10px; }
#grabienad { float: left; background: #EA2848; width: calc(100% - 320px); margin: 20px 0px; padding: 21px 0px; }
#grabienad div { display: inline-block; width: 50%; color: #FFFFFF; padding: 30px 40px; box-sizing: border-box; }
#ads_index_box { float: right; width: 300px; margin: 20px 0px; text-align: center; }
#indexsectionslist { text-align: center; }
#indexsectionsmore { text-align: right; padding-bottom: 10px; border-bottom: 1px solid #CCCCCC; }
#listmaincolumn { float: left; width: calc(100% - 320px); margin-bottom: 20px; }
#listtablebox { width: 100%; margin-top: 10px; overflow-y: auto; }
#listtable { width: 100%; }
#listtable th { font-weight: bold; cursor: pointer; }
#listtable tr:last-child td { border-bottom: 0px; }
#listtable th:after { font-family: 'Font Awesome 5 Pro'; content: '\f0dc'; display: inline-block; margin-left: 4px; }
#listtable th.sorting-asc:after { font-family: 'Font Awesome 5 Pro'; content: '\f0de'; display: inline-block; margin-left: 4px; vertical-align: bottom; }
#listtable th.sorting-desc:after { font-family: 'Font Awesome 5 Pro';  content: '\f0dd'; display: inline-block; margin-left: 4px; vertical-align: top; }
#listtable tr.withexcerpt td { cursor: pointer; }
#listtable td.even { background-color: #F8F8F8; }
#listtable tr.excerptbox td { font-size: 85%; padding: 6px 20px 8px; border-left: 3px solid #EE1A3B; border-right: 2px solid #EE1A3B; border-bottom: 2px solid #EE1A3B; }
#listmaincolumn .noitems { text-align: center; margin: 20px; }
#listrightcolumn { float: right; width: 300px; }
#listheader { padding: 20px; color: #FFFFFF; background: #0E0E0E; }
#listheadername { float: left; width: calc(100% - 250px); }
#listheaderdata { float: right; width: 250px; }
#listheaderdatasocial { text-align: right; margin-bottom: 12px; }
.indexcolumn { display: inline-block; width: 33.33%; margin-top: 20px; padding-right: 20px; box-sizing: border-box; }
.columntitle { margin-bottom: 10px; padding-bottom: 10px; font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #222222; }
.columnitem { padding-bottom: 8px; margin-bottom: 10px; border-bottom: 1px solid #CCCCCC; overflow: hidden; }
.columnitem a, .sectionitem a { color: inherit; }
.columnitem a:hover, .sectionitem a:hover { color: #EE1A3B; }
.columnitem .columnitemsects, .sectionitemsects { margin-top: 2px; }
.columnitem span, .searchitemsects span, #indexsectionscontent span { color: #EE1A3B; padding-right: 10px; font-size: 75%; font-weight: bold; }
.indexsectionitem { display: inline-block; min-width: 55px; padding: 10px; text-align: center; cursor: pointer; font-size: 14px; }
.indexsectionitem:hover { color: #222222; background: #FFFFFF; }
.indexsectionitem.selected { color: #FFFFFF; background: #EE1A3B; cursor: default; }
.indexsection { display: inline-block; overflow: hidden; }
.sectionitem { float: left; display: inline-block; width: 20%; padding: 10px; box-sizing: border-box; overflow: hidden; }
.listname { font-size: 130%; }
.listcreator { font-size: 85%; }
.listprofiles { margin-top: 6px; font-size: 75%; }
.listprofiles a { display: inline-block; }
.listcountitem { float: right; background: #464646; margin-left: 10px; padding: 10px; font-size: 85%; }
.listsocial { color: #FFFFFF; display: inline-block; width: 36px; font-size: 17px; text-align: center; }
.listbacklink { margin-top: 20px; }
.searchitem { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #CCCCCC; }
.searchitemsects { line-height: 14px; }
.trendingcolumn { padding-left: 20px; padding-right: 0px; }
.trendingnumber { display: inline-block; width: 20px; font-size: 90%; padding-top: 2px; color: #666666; }
.trendingitem { display: inline-block; width: calc(100% - 20px); }
.similarbox { margin-bottom: 20px; padding: 10px; background: #FFFFFF; }
.similarbox div.columnitem:last-child { margin: 0px; padding: 0px; border-bottom: 0px; }
.dialogfield { margin-bottom: 10px; }
.dialogfield label { width: 200px;  display: inline-block; }
.dialogfield input, .dialogfield textarea { width: 350px; max-width: 350px; }
.authorpreview { float: left; display: inline-block; width: 160px; padding-top: 10px; }
.authorpreview img { max-width: 140px; }
.authordata  { float: right; width: -moz-calc(100% - 160px); width: -webkit-calc(100% - 160px); width: calc(100% - 160px); }
.authordetails { margin-top: 20px; }
.authorstories { margin-top: 20px; }
.authorstory { margin-top: 20px; }
.authorstorydetails { float: right; width: -moz-calc(100% - 140px); width: -webkit-calc(100% - 140px); width: calc(100% - 140px); }
.authorstoryname { margin-bottom: 2px; }
.authorstorysections { color: #EE1A3B; font-size: 75%; font-weight: bold; margin-bottom: 2px; }
.authorstorydate { color: #B2B2B2; font-size: 13px; }
.donationblock { margin: 20px auto; }
.donationblock div { text-align: center; }
.donationselectbox input { display: none; }
.donationselectbox label { display: inline-block; min-width: 60px; margin-top: 10px; padding: 10px 6px 11px; border-radius: 4px;
  text-align: center; color: #FFFFFF; background: #3C89CA; cursor: pointer; }
.donationblock input[type="radio"]:checked+label { background: #EE1A3B; }
.donationblock input[type="radio"]:disabled+label { opacity: .35; cursor: default !important; }
.donationcardbox { width: 438px; background: #F5F7F9; margin-top: 10px; margin: 10px auto; padding: 10px 10px 5px; }
.donationcardbox div { margin-bottom: 4px; text-align: left; }
.donationcardbox label { display: inline-block; width: 120px; padding-top: 10px; }
.donationcardbox input { width: 300px; }
.donationdone { margin: 20px auto; font-weight: bold; }

/*ads*/
@media (max-width: 1640px)
{
  #div-gpt-ad-1577721771720-0, #div-gpt-ad-1577721792937-0 { display: none; }
}

/*media queries*/
@media (max-width: 1080px)
{
  #headerlistslogo img { height: 30px; margin-top: 15px; }
}
@media (max-width: 880px)
{
  #headerlistslogo { display: none; }
  #listmaincolumn, #listrightcolumn { float: none; width: 100%; }
  #grabienad { padding: 0px; }
  .donationcardbox { width: 314px; }
  .donationcardbox label { display: block; margin-bottom: 4px; }
}
@media (max-width: 780px)
{
  #searchmorebox { width: 350px; }
  #searchmorebox .emptysearchbox { display: none; }
  #grabienad, #ads_index_box { float: none; width: 100%; }
}
@media (max-width: 680px)
{
  #indexcolumns .indexcolumn { padding-left: 10px; padding-right: 10px; }
  #listheadername { float: none; width: 100%; margin-bottom: 10px; }
  #listheaderdata { float: none; width: 100%; }
  .dialogfield { margin-bottom: 0px; }
  .dialogfield label { display: block; width: auto; margin-bottom: 4px; }
  .dialogfield input, .dialogfield textarea { max-width: 350px; }
}
@media (max-width: 580px)
{
  #headerexternallinks { display: none; }
  #indexcolumns .indexcolumn { width: 100%; border-left: 0px !important; }
  #grabienad div { width: 100%; }
  #grabienad div:first-child { padding-bottom: 0px; }
  #grabienad div:last-child { padding-top: 10px; }
  #indexsectionscontent .sectionitem:nth-child(5) { display: none; }
  #indexsectionscontent .sectionitem { width: 25%; }
  #listtable td { font-size: 95%; }
}
@media (max-width: 540px)
{
  #footer { margin-top: -162px; height: 162px; }
  #footerspacer { height: 188px; }
}
@media (max-width: 480px)
{
  #searchmorebox { width: 290px; }
  #searchmorebox div, #searchfieldsbox div { width: 264px; }
  #searchmorebox label, #searchfieldsbox label { width: 80px; }
  #searchmorebox input, #searchfieldsbox input { width: 160px; }
  #indexsectionslist .indexsectionitem { min-width: 66px; }
  #indexsectionscontent .sectionitem:nth-child(4) { display: none; }
  #indexsectionscontent .sectionitem { width: 33.33%; }
  #listtable td { font-size: 90%; }
  .authorpreview { float: none; margin-bottom: 20px; }
  .authordata { float: none; width: 100%; }
}
@media (max-width: 380px)
{
  #footercopy { font-size: 12px; }
  #searchmorebox { width: 260px; }
  #searchmorebox div, #searchfieldsbox div { width: 258px; }
  #searchmorebox label, #searchfieldsbox label { padding-left: 8px; }
  #grabienad div:first-child { font-size: 120% !important; }
  #indexsectionslist .indexsectionitem { min-width: inherit; padding: 6px; }
  #indexsectionscontent .sectionitem:nth-child(3) { display: none; }
  #indexsectionscontent .sectionitem { width: 50%; }
  #listtable td { font-size: 85%; }
  .donationcardbox { max-width: 280px; }
  .donationcardbox input { width: 266px; }
}

/*paginator*/
.paginator_pagebox { margin: 12px auto 0px; font-size: 15px; text-align: center; }
.paginator_pageinput { width: 60px; border-right: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.paginator_pagebutton { width: 60px; min-width: inherit; border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
.paginator_pagelabel { display: inline-block; margin: 10px 20px; }
.paginator_pagelink, .paginator_dots, .paginator_activepage, .paginator_navbutton { display: inline-block; min-width: 18px; margin: 6px 0px; padding: 4px; padding-bottom: 5px; text-align: center; }
.paginator_dots { padding: 4px 10px; cursor: default; }
.paginator_activepage { color: #FFFFFF; background: #3C89CA; border-radius: 4px; }
.paginator_navbuttonright { margin: -1px 0px 0px 10px; padding-left: 0px; padding-bottom: 0px; }
.paginator_navbuttonleft { margin: -1px 7px 0px 3px; padding-right: 0px; padding-bottom: 0px; }
.paginator_pagelink:hover, .paginator_navbutton:hover { color: #FFFFFF !important; background: #EE1A3B; border-radius: 4px; text-decoration: none !important; }

/*comments*/
#vuukle-emote { max-width: 800px; margin: 0px auto; }
.commentsblock { margin-top: 10px; margin-bottom: 20px; padding-top: 10px; padding-left: 10px; padding-right: 10px; background: white; }

/*misc*/
.gcolor { color: #EE1A3B; }
.gbackground { background: #EE1A3B; }
.centered { margin-left: auto; margin-right: auto; text-align: center; }
.backenderror { color: red; font-weight: bold; }
.adscentered, .adscentered > div { margin-left: auto; margin-right: auto; text-align: center; }
img.im_t { display: none; }
.playercaption, .ckimage-captioned figcaption { text-align: center; font-size: 80%; padding: 4px 4px 6px; }

/*toggleval*/
.tv-empty { color: #AAAAAA; }
